Loading...
Searching...
No Matches
NodeTrait< GridOrTreeOrRootT, LEVEL > Struct Template Reference

Struct to derive node type from its level in a given grid, tree or root while preserving constness. More...

## Detailed Description

template<typename GridOrTreeOrRootT, int LEVEL>
struct nanovdb::NodeTrait< GridOrTreeOrRootT, LEVEL >

Struct to derive node type from its level in a given grid, tree or root while preserving constness.